---
layout: post
title: "Tor Browser Bundle 1.2.7 Released"
permalink: tor-browser-bundle-127-released
date: 2009-08-06
author: phobos
category: blog
tags: ["firefox updates", "libevent updates", "tor browser bundle"]
---

Tor Browser Bundle 1.2.7 is released. It is updated primarily due to Firefox 3.0.13 with its ssl fixes.

The full changelist is:

1.2.7: Released 2009-08-04

- update Firefox to 3.0.13
- add Polish translation
- update libevent to 1.4.12

